Bug 220803 - Hard / Fatal error
Hard / Fatal error
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
new bzcl34nup
:
: 220804 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-27 02:38 EST by Ramesh C Suri
Modified: 2008-05-06 13:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:14:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ramesh C Suri 2006-12-27 02:38:40 EST
Description of problem:

 am using Fedora Core 5. I updated the system using system update application 
utility.
It automatically updated to kernel 2.6.18-1.2257.fc5smp.
Now I am getting the following error while cold booting after power on


FATAL: error inserting acpi_cpufreq
(/lib/modules/2.6.18-1.2257.fc5smp/kernel/arch/i386/kernel/cpu/cpufreq/acpi-
cpufreq.ko):
No such device.

I have to try 6 to 8 times to successfully boot the system. Once booted no 
problem.
No problem with reboot command. Of-course the FATAL error message appears 
every time
while booting cold or reboot. I understand this is recent built Build date: 
Sat Dec 16 00:53:59 2006 

Version-Release number of selected component (if applicable):
2.6.18-1.2257.fc5smp

How reproducible:
hard error always

Steps to Reproduce:
1. cold boot
2.warm boot using reboot
3.
  
Actual results:
Does not boot for 6 to 8 times after cold boot
boots first time on warm boot using reboot
Expected results:
error message appears 

Additional info:none
Comment 1 John Thacker 2007-01-12 10:39:13 EST
Updating version to FC5 per comment
Comment 2 Ramesh C Suri 2007-01-23 02:11:01 EST
 Making the following entry in the file /etc/cpuspeed.conf  
DRIVER="p4-clockmod"
solved my problem. Thanks Jarod Wilson
Comment 3 Eric Sandeen 2007-05-31 12:30:42 EDT
*** Bug 220804 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2008-04-04 01:22:19 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 13:14:46 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.